/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc72               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 285.00pt;
	width           : 600.00pt;
	height          : 953.25pt;
	}
h4#e34              { /* Jefferson County Fair \ */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  27.00pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e30             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 316.50pt;
	top             : 346.50pt;
	width           : 540.75pt;
	height          : 181.50pt;
	}
span#e29            { /* images/jccd2021020020.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021020020.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e28            { /* images/jccd2021020019.gi... */
	background      : transparent url(images/jccd2021020019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e27            { /* images/jccd2021020018.gi... */
	background      : transparent url(images/jccd2021020018.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 955.50pt;
	}
span#e26            { /* images/jccd2021020017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021020017.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 322.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e25             { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 442.50pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
a#a25               { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 492.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a24               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 335.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a23               { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 368.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a22               { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e21            { /* images/jccd2021020016.gi... */
	background      : transparent url(images/jccd2021020016.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1245.00pt;
	width           : 863.25pt;
	height          :  24.00pt;
	}
div#e20             { /* This baby kangaroo stopp... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  82.50pt;
	top             : 860.25pt;
	width           : 138.75pt;
	height          :  38.25pt;
	}
a#a20               { /* This baby kangaroo stopp... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Chippy's Photo Album   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 404.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a19               { /* Chippy's Photo Album   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Children could pick a fi... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  66.75pt;
	top             :1134.00pt;
	width           : 168.00pt;
	height          :  56.25pt;
	}
a#a18               { /* Children could pick a fi... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e17             { /* images/jccd2021020015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021020014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021020013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021020012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021020011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021020010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e11            { /* images/jccd2021020009.gi... */
	background      : transparent url(images/jccd2021020009.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e10            { /* images/jccd2021020008.gi... */
	background      : transparent url(images/jccd2021020008.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e9              { /* images/jccd2021020007.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e8             { /* images/jccd2021020006.gi... */
	background      : transparent url(images/jccd2021020006.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e7             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e6             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e5             { /* images/jccd2021020005.jp... */
	background      : transparent url(images/jccd2021020005.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             : 515.25pt;
	width           : 252.75pt;
	height          : 189.75pt;
	}
span#e4             { /* images/jccd2021020004.jp... */
	background      : transparent url(images/jccd2021020004.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 715.50pt;
	width           : 432.00pt;
	height          : 302.25pt;
	}
span#e3             { /* images/jccd2021020003.jp... */
	background      : transparent url(images/jccd2021020003.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 516.00pt;
	width           : 249.00pt;
	height          : 186.75pt;
	}
span#e2             { /* images/jccd2021020002.jp... */
	background      : transparent url(images/jccd2021020002.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             :1041.75pt;
	width           : 246.00pt;
	height          : 184.50pt;
	}
span#e1             { /* images/jccd2021020001.jp... */
	background      : transparent url(images/jccd2021020001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :1043.25pt;
	width           : 249.75pt;
	height          : 182.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
